Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.agentpowers.ai/v1/auth/verify \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.agentpowers.ai/v1/auth/verify" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.agentpowers.ai/v1/auth/verify', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "verified": true, "user_id": "<string>" }
Verify Clerk JWT and return user info.
Provide a Clerk JWT or a long-lived CLI token (prefix ap_cli_). Pass as Authorization: Bearer <token>.
ap_cli_
Authorization: Bearer <token>
Successful Response
Was this page helpful?